/**
Theme Name: Pure Group
Author: Uncontainable
Author URI: https://uncontainable.co.uk
Description: A theme build for Pure Group by the good people at Uncontainable
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: pure-group
Template: astra
*/

.pure-cta-wrapper{
	position:relative;
}

.pure-cta-text{
	font-size:30px;
	font-family:Teko,san-serif;
	position:absolute;
	bottom:0px;
	left:20px;
	color:#fff;
}

.pure-cta-text:hover{
	color:#fff;
}

.pure-arrow{
	height:40px;
	width:40px;
	font-size:50px;
	background-color:#3fa535;
	position:absolute;
	bottom:0px;
	right:0px;
	color:white;
}

.pure-arrow .dashicons{
	padding-top:10px;
	padding-left:10px;
}

.pure-arrow:hover{
	color:#fff;
}
	
.pure-cta-wrapper {
    height: 100%;
    width: 100%;
    min-height: 225px;
}

.pure-cta {
    height: 100%;
	width:100%;
    min-height: 225px;
}

.pure-vertical-flek-footer{
    width:3px;
    height:30px;
    background-color: #fff;
    display: block;
    position: relative;
}

.pure-nav-footer-link a span{
    text-decoration:none;
    border-bottom: solid 1px #3fa535;
}

.pure-nav-footer-link a span:hover{
    text-decoration:none;
    background-color: #3fa535;
    border-bottom: solid 1px #3fa535;
}

.pure-footer-links a{
	text-decoration:none;
    border-bottom: solid 1px #3fa535;
}

.pure-footer-links a:hover{
    text-decoration:none;
    background-color: #3fa535;
    border-bottom: solid 1px #3fa535;
}

/* UNCONTAINABLE 2022 FIXES */

/* Header Phone Margin fix */
.pure-p-margin p {
    margin-bottom: 0;
}

@media only screen and (min-width: 769px) { 
	.pure-hero-infobox.fl-module-info-box, .pure-hero-infobox .fl-module-content, .pure-hero-infobox .uabb-module-content, .pure-hero-infobox .uabb-infobox-left-right-wrap, .pure-hero-infobox .uabb-infobox-content  {
    	height: 100%;
	}

	.pure-hero-infobox .uabb-infobox-content {
   	 position: relative;
	}

	.pure-hero-infobox .uabb-infobox-button {
   	 position: absolute;
   	 bottom: 0;
   	 left: 0;
    	right: 0;
	}
}

/* FOOTER */
/* Pure Footer Buttons */
.pure-footer-button .fl-button {
    width: 100%;
}

/* TEAM */

.pure-team-content {
    background: #49484a;
    padding: 20px 0px;
    margin-top: 20px;
}

h3.pure-team-title {
    color: #ffffff;
}

h5.pure-team-job-title {
    color: #ffffff;
}

.pure-team-advanced-posts img.wp-post-image {
    width: 200px;
}